Subject: [Ace] FW: New Version Notification for draft-palombini-ace-coap-pubsub-profile-00.txt

From: Francesca Palombini <[email-masked]>
Date: Thu, 16 Mar 2017 09:33:02 +0000

Hi all,

I have submitted a new profile for ACE, aiming at a CoAP pub-sub type of scenario:

https://datatracker.ietf.org/doc/draft-palombini-ace-coap-pubsub-profile/

@chairs: I'd like to ask for 15 minutes to present this at the IETF98.

Best regards,
Francesca

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: den 13 mars 2017 16:21
> To: Francesca Palombini <[email-masked]>
> Subject: New Version Notification for draft-palombini-ace-coap-pubsub-
> profile-00.txt
> 
> 
> A new version of I-D, draft-palombini-ace-coap-pubsub-profile-00.txt
> has been successfully submitted by Francesca Palombini and posted to the
> IETF repository.
> 
> Name:		draft-palombini-ace-coap-pubsub-profile
> Revision:	00
> Title:		CoAP Pub-Sub Profile for Authentication and Authorization
> for Constrained Environments (ACE)
> Document date:	2017-03-13
> Group:		Individual Submission
> Pages:		14
> URL:            https://www.ietf.org/internet-drafts/draft-palombini-ace-coap-
> pubsub-profile-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-palombini-ace-coap-
> pubsub-profile/
> Htmlized:       https://tools.ietf.org/html/draft-palombini-ace-coap-pubsub-
> profile-00
> 
> 
> Abstract:
>    This specification defines a profile for authentication and
>    authorization for publishers and subscribers in a pub-sub setting
>    scenario in a constrained environment, using the ACE framework.  This
>    profile relies on transport layer or application layer security to
>    authorize the publisher to the broker.  Moreover, it relies on
>    application layer security for publisher-broker and subscriber-broker
>    communication.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat